PrefabFiles = {
	"iowa",
	"iowa_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/iowa.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/iowa.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/iowa.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/iowa.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/iowa_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/iowa_silho.xml" ),

    Asset( "IMAGE", "bigportraits/iowa.tex" ),
    Asset( "ATLAS", "bigportraits/iowa.xml" ),
	
	Asset( "IMAGE", "images/map_icons/iowa.tex" ),
	Asset( "ATLAS", "images/map_icons/iowa.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_iowa.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_iowa.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_iowa.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_iowa.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_iowa.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_iowa.xml" ),
	
	Asset( "IMAGE", "images/names_iowa.tex" ),
    Asset( "ATLAS", "images/names_iowa.xml" ),
	
    Asset( "IMAGE", "bigportraits/iowa_none.tex" ),
    Asset( "ATLAS", "bigportraits/iowa_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.iowa = "The American"
STRINGS.CHARACTER_NAMES.iowa = "Iowa"
STRINGS.CHARACTER_DESCRIPTIONS.iowa = "*Extremely American (Very Important)\n*Star Spangled Iris\n*Manifest Breastiny"
STRINGS.CHARACTER_QUOTES.iowa = "\"This is not a drill! I repeat, this is not a drill!\""

-- Custom speech strings
STRINGS.CHARACTERS.IOWA = require "speech_iowa"

-- The character's name as appears in-game 
STRINGS.NAMES.IOWA = "Iowa"

AddMinimapAtlas("images/map_icons/iowa.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("iowa", "FEMALE")

